const express = require("express");
const router = express.Router();

const bookingController = require("\../../controllers/booking");


router.post("/add", bookingController.addbooking);
router.get('/all', bookingController.getBooking);



module.exports = router;
